Bug 1024049 - Video distortion on wide screen displays, Matrox adapter MGA G200EV [NEEDINFO]
Video distortion on wide screen displays, Matrox adapter MGA G200EV
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xorg-x11-drv-mga (Show other bugs)
All Linux
medium Severity high
: rc
: ---
Assigned To: Adam Jackson
Desktop QE
Depends On:
Blocks: 1075802 1159931
  Show dependency treegraph
Reported: 2013-10-28 12:45 EDT by Raul Cheleguini
Modified: 2015-02-11 16:13 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-02-11 16:13:31 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ajax: needinfo? (pveiga)

Attachments (Terms of Use)
Photo (340.91 KB, image/jpeg)
2013-10-28 12:45 EDT, Raul Cheleguini
no flags Details

  None (edit)
Description Raul Cheleguini 2013-10-28 12:45:42 EDT
Created attachment 816854 [details]

Description of problem:

Video distortion on wide screen monitors with RHEL and Matrox G200EV adaptors and resolutions greater than 800x600.

Models potentially being affected:

IBM x3200 7328

Please, see the screenshot in the attachments section.

The RHEL installation works well only in 6.1.
The last driver release which is working without issues is xorg-x11-drv-mga-1.4.13-3.el6.

Version-Release number of selected component (if applicable):

RHEL release 6.2, 6.3 and 6.4.
Driver greater than xorg-x11-drv-mga-1.4.13-3.el6.

How reproducible:

Install the RHEL 6.1 and update the system to RHEL 6.4.

Actual results:

Video distortion on wide screen monitors.
It is only possible to work on 800x600 screen resolution and via vesa driver.

Expected results:

Video working by default, no issues when wide screen monitors are used.
Comment 3 RHEL Product and Program Management 2013-11-01 04:25:28 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 7 Priscila 2014-02-05 13:27:41 EST
Comment 9 Priscila 2014-03-07 09:29:38 EST

I would like to know if there
Comment 10 Priscila 2014-03-07 09:31:38 EST

I would like to know if there is any news. Customer are unhappy with this situation and lack of informatin from Red Hat.

Note You need to log in before you can comment on or make changes to this bug.